:root {
    --fontPrimary:"Forum", serif;
    --fontText:"Josefin Sans", sans-serif;
    --colorPrimary:#c4a53d;  
    --colorSecondary:#000;
    --colorBody:#000;
    --bRadius:20px;
    --bRadiusB:70px;
    --bg:#e6e6e6;
    --pastel:#fbf9f2;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html{
    scroll-padding-top:100px;
}
main{
    overflow-x:hidden;
}
.skipToContent_link{
    left:105%;
}
.center{
    text-align: center !important;
}
.left{
    text-align: left !important;
}
.right{
    text-align: right !important;
}
.fontPrimary{
    font-family: var(--fontPrimary) !important; 
}
.colorPrimary{
    color:var(--colorPrimary) !important;
}
.colorSecondary{
    color:var(--colorSecondary) !important;
}
.white,.white strong, .white span{
    color:#fff !important;
}
a{
    text-decoration:none !important;
    cursor:pointer !important;
    color:var(--colorPrimary);
    min-height:24px;
    display:inline-block;
}
a i:before{
    min-height:24px;
    min-width:24px;
}
.img-responsive{
    max-width:100%;
    width:100%;
    height:auto;
    object-fit:cover;
}
.m0Auto{
    margin:0 auto !important;
}
.mTop20{
    margin-top: 20px !important;
}
.mTop40{
    margin-top: 40px !important;
}
.mTop60{
    margin-top: 60px !important;
}
.mTop120{
    margin-top: 120px !important;
}
.mBT20{
    margin-bottom:20px !important;
}
.mBT40{
    margin-bottom: 40px !important;
}
.mBT60{
    margin-bottom: 60px !important;
}
.mBT120{
    margin-bottom: 120px !important;
}
.paddTop20{
    padding-top: 20px !important;
}
.paddTop40{
    padding-top: 40px !important;
}
.paddTop60{
    padding-top: 64px !important;
}
.paddTop120{
    padding-top: 120px !important;
}
.paddBT60{
    padding-bottom: 64px !important;
}
.paddBT120{
    padding-bottom: 120px !important;
}
.padd0 .col{
    padding:0 !important;
}
.uppercase{
    text-transform:uppercase !important;
}
.w50{
    width:50% !important;
}
.w60{
    width:60% !important;
}
.w70{
    width:70% !important;
}
.w80{
    width:80% !important;
}
.w90{
    width:90% !important;
}
.mLeft10{
    margin-left:10%;
}
.bgGray{
    position:relative;
    background: var(--bg);
}
.bRadius{
    border-radius:var(--bRadius) var(--bRadiusB);
}
.bRadiusB{
    border-radius:var(--bRadiusB) var(--bRadius);
}
.bgPrimary{
    background:var(--colorPrimary);
}
.bgSecondary{
    background:var(--colorSecondary);
}
.pastel{
    background:var(--pastel);
}
.m3{
    margin:0 1%;
    border-radius:var(--bRadius);
    z-index:1;
}
.m-40{
    margin-top:-40px !important;
    position:relative;
}
.editMode .m-40{
    margin-top:0 !important;
}
body{
    color:var(--colorBody);
    font-family:var(--fontText);
    font-size:20px;
    line-height:1.4em;
    font-weight:400;
}
ul{
    list-style-type:none;
}
.body p{
    margin-bottom:10px;
}
 /*Swipers*/
 .swiper-container{
     overflow:hidden;
 }
 .swiper-pagination-bullets{
     position:relative;
 }
 .ventajas .swiper-pagination-bullet,
 .swiperExperiencias .swiper-pagination-bullet{
     background-color:#fff;
 }
 .ventajas .swiper-pagination-bullet-active{
     background-color:var(--colorPrimary);
 }
 .ventajas.bRadius{
     border-radius:var(--bRadius) !important;
 }
 .ventajas p i{
    margin-right:5px;
 }
.swiper-pagination-fraction{
    position: relative;
    margin-top: 20px;
    color: var(--colorSecondary);
}
.flex-center .swiper:not(.stage .swiper), 
.cols-swiper-text .swiper:not(.stage .swiper){
    padding:0 !important;
}
.flex-center .swiper img.img-responsive{
    max-height:500px;
}
.swiper-button-next, .swiper-button-prev{
    width: 50px !important;
    height: 50px !important;
    background: #fff;
    border-radius: 50%;
}
.swiper-button-next:after, .swiper-button-prev:after{
    color:var(--colorPrimary);
    font-size:24px !important;
}
/*Botones*/
.buttons{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:10px;
}
.btn-corpo, .button-wrapper input[type=submit],
.sp-form button{
    background:var(--colorPrimary) !important;
    color:var(--colorSecondary) !important;
    font-size:28px !important;
    padding:12px 24px !important;
    border-radius:var(--bRadiusB) !important;
    transition:.5s all;
    font-weight:500;
    display:inline-block;
    min-width: 150px;
    text-align: center;
    border:1px solid var(--colorPrimary) !important;
    font-family:var(--fontPrimary) !important;
    text-transform:none !important;
    height:auto !important;
}
.button-wrapper input[type=submit]{
    max-width:max-content;
}
.btn-corpo.btn-transparent{
    background:transparent;
    color:#fff;
    border-color: #fff;
}
.btn-corpo.btn-more{
    background:transparent;
    border:1px solid var(--colorSecondary);
    color:var(--colorSecondary);
}
.btn-corpo:hover,.button-wrapper input[type=submit]:hover{
    background:#fff;
    color:var(--colorPrimary);
    border:1px solid var(--colorPrimary);
}
.button-wrapper input[type=submit]:hover{
    border:1px solid var(--colorPrimary);
}
.btn-corpo.btn-more:hover{
    background:var(--colorPrimary);
    color:var(--colorSecondary);
}
/*Text*/
h1{
    font-size:4rem;
}
h2,body .layout1-layout .title-text-layout{
    font-size:3.5rem;
}
h3{
    font-size:3rem;
}
h1 span{
    display:block;
}
h1,h2,h3,body .layout1-layout .title-text-layout{
    font-family:var(--fontPrimary);
    line-height:1 !important;
    font-weight:500;
}
.intro h1{
    font-size:6rem;
}
#buttonShowSearcherScroll,
#buttonShowSearcherMobile{
    background-color: var(--colorPrimary) !important;
    color:var(--colorSecondary) !important;
    border-radius: var(--bRadiusB);
    font-family: var(--fontPrimary);
    padding: 15px 30px !important;
    text-transform: none !important;
    font-weight:500;
}
#buttonShowSearcherScroll{
    top:22% !important;
}
#breadcrumb{
    margin:20px 5%;
}
#breadcrumb a{
    color:var(--colorSecondary);
}
.flex-center>.row{
    align-items:center;
}
.text-flex-center{
    padding:10%;
}
/*Home*/
.header{
    position:absolute;
    width:100%;
    z-index:2;
    transition:.5s all;
    background:#fff;
    padding:8px 20px;
    background:rgba(255,255,255,.9);
    border-bottom:2px solid var(--colorPrimary);
}
.editMode .header{
    position:relative;
}
.header nav ul:not(.options-selector-language){
    display: flex;
    align-items: center;
    gap: 20px;
    color: #fff;
    font-size: 20px;
    margin-bottom:0;
    
}
.header:has(.menu-mobile) nav ul:not(.options-selector-language){
    flex-direction:column;
    align-items:flex-start;
    padding-left:5px;
}
.header:has(.menu-mobile) .menu-mobile>nav{
    justify-content:flex-start;
    margin-top:40px;
}
.header nav ul li{
    position:relative;
    padding:5px 8px;
}
.header nav ul li a{
    position:relative;
    color:var(--colorSecondary);
}
.menu-desktop .header nav ul li a{
    text-align:center;
}
.header nav ul li a[aria-current]:before{
    content:"";
    position:absolute;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 8px solid currentColor;
    left:calc(50% - 3px);
    top:-8px;
}
.header .access>.row{
    float:right;
    flex-wrap:nowrap;
}
.editMode .header .access>.row{
    flex-wrap:wrap;
}
.container-fluid.top-header{
    padding:0;
}
.top-header>.row{
    display:flex;
    align-items:center;
}
.access-left>.row:not(.editMode .access-left>.row){
    display: flex;
    flex-wrap: nowrap;
}
.access-left>.row>.col{
    padding-left:0;
    padding-right:0;
}
.top-header-mobile{
    padding:0;
}
.top-header-mobile .logo{
    text-align:center;
}
.top-header-mobile .nav-link{
    font-size:24px;
}
.header .top-header-mobile nav ul:not(.options-selector-language){
    gap:10px;
}
.top-header-mobile .open-selector-language{
    padding:0;
}
.top-header-mobile .col:has(>.group-languages-texts){
    display:flex;
    align-items:center;
}
.top-header-mobile .dropdown-menu.show{
   background:#fff;
}
.header .logo img{
    max-width:130px;
    height:auto;
}
header.httHeaderFixedToTop .header{
    background:#fff;
}
header.httHeaderFixedToTop .logo img{
    max-width:110px;
}
.header nav i{
    font-size:14px;
}
.header nav{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:5px;
}
a i:before{
    width:24px;
    height:24px;
    display:flex;
    align-items:center;
}
.person-login-text-not-logged,.mybooking-content-text{
    display:none;
}
.btn.btn-secondary.open-selector-language{
    border:none;
    color: var(--colorSecondary);
    margin-top:2px;
    background:transparent;
}
ul.options-selector-language{
    padding:0;
    background:#fff;
}
ul.options-selector-language li[aria-current] a{
    background:var(--colorPrimary);
    color:var(--colorSecondary);
}
.open-selector-language span:after {
    content: "\f107";
    font-family: fontawesome;
    color: var(--colorSecondary);
    font-size: 11px;
    background-color: transparent;
    margin-left: 3px;
    transition: all 0.3s;
    height: 100%;
    display: inline-block;
}
/*Header mobile*/
.navbar-nav:has(.menu-mobile)>section{
    width:100%;
}
.header .top-header-mobile nav ul li a{
    color:var(--colorBody) !important;
}
/*Hero*/
.stage{
    position:relative;
}
.stage .grid-swiper-hero .row>.col:first-child{
    position:relative;
}
.hero img.img-responsive {
    height: 100dvh;
    object-fit: cover;
}
.hero .overlay {
    position: absolute;
    z-index: 1;
    padding: 0;
    height: 100dvh;
    width:100%;
    background-color: rgba(0, 0, 0, .3);
    top: 0;
    left: 0;
}
.hero-home .swiper-hero-home,
.hero-home .swiper-hero-home .swiper-wrapper,
.hero-home .swiper-hero-home .swiper-slide {
    height: 100dvh;
}
.hero.small-hero img.img-responsive,.hero.small-hero .overlay{
    height:70dvh;
}
.hero .caption p.sub{
    font-size:24px;
    margin-bottom:0;
}
.hero .caption p.title{
    font-family:var(--fontPrimary);
    font-size:5em;
    line-height:.9;
}
.hero .caption {
    text-align: left;
    margin-top: 12%;
    margin-left: 10%;
    z-index: 1;
    background:rgba(0,0,0,.002);
}
/*.hero-home>.container-fluid>.row{
    flex-direction:column;
}
.hero-home>.container-fluid>.row .w-100{
    display:none;
}*/
.stage,
.hero-home,
.hero-home .swiper{
    overflow:hidden;
}
.stage .col{
    padding-left:0;
    padding-right:0;
}
.grid-motor{
    position: absolute;
    bottom: 0;
    z-index: 2;
    width: 100%;
}
.editMode .grid-motor{
    position:relative;
}
ul.menu{
    padding-left:0;
}
.menu button{
    background:transparent;
    border:none;
}
.ventajas{
    padding:20px;
}
.ventajas .col{
    padding:0;
}
/*Intro*/
.intro .container-fluid .row{
    width:70%;
}
p.sub-title{
    font-size:24px;
}
h2.sub-title{
    font-size:2rem;
}
.box .overlay, .destino .overlay, .service .overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .45);
}
.box .overlay{
    display:flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content:flex-end;
    padding:2rem;
}
.box, .destino{
    position:relative;
}
/*Ofertas*/
.box-offer .buttons{
    width:100%;
    z-index:1;
    flex-direction: column;
    align-items: flex-end;
}
.box-offer .discount{
    position:absolute;
    top:20px;
    width:90%;
    left:5%;
    backdrop-filter:blur(10px);
    border-radius:var(--bRadius);
    padding:10px 14px;
}
.box-offer img.img-responsive{
    min-height:320px;
}
.price_from_container .price_from, .box-offer .discount span {
    font-size: 32px;
    font-weight: 600;
    font-family: var(--fontPrimary);
}
.price_from_container p{
    margin-bottom:0;
}
.box-offer .discount, .box-offer .discount span{
    color:#fff;
}
.grid-ofertas .swiper-slide .box-offer img.img-responsive,
.grid-ofertas .swiper-slide .box-offer .overlay{
    border-radius:var(--bRadius) var(--bRadiusB);
}
.box-offer .discount{
    text-align:center;
}
.text-box-offer{
    padding:1rem 2rem;
}
/*Experiencias*/
.experiencia{
    position:relative;
    overflow:hidden;
}
.text-experiencia{
    position:absolute;
    width:80%;
    height:max-content;
    bottom:0;
    left:50%;
    transform:translate(-50%, 0);
    padding: 10px 20px;
    background:var(--colorSecondary);
    display:flex;
    flex-direction:column;
    justify-content:flex-end;
    border-top-left-radius:var(--bRadius);
    border-top-right-radius:var(--bRadius);
    text-align:center;
}
.text-experiencia a{
    color:#fff;
}
.text-experiencia i{
    font-size:14px;
}
.grid-experiencias{
  display:grid;
  grid-template-columns: 1fr 1fr 1fr; 
  grid-template-rows: repeat(2, auto); 
  gap: 10px;
}
.grid-experiencias .experiencia img.img-responsive{
    height:100%;
    min-height:400px;
    border-radius:var(--bRadius) var(--bRadiusB);
    aspect-ratio: 21/9;
}
.grid-experiencias .experiencia:first-child {
  grid-column: 1 / span 1;
  grid-row: 1;
}

.grid-experiencias .experiencia:nth-child(2) {
  grid-column: 2 / span 2; 
  grid-row: 1;   
}
.grid-experiencias .experiencia:nth-child(3) {
  grid-column: 1 / span 2; 
  grid-row: 2;   
}
.grid-experiencias .experiencia:last-child {
  grid-column: 3; 
  grid-row: 2;   
}
/*Footer*/
.footer{
    padding: 60px 0;
    background:var(--colorBody);
}
.footer .logo-footer img{
    max-height:80px;
    width:auto;
    filter:brightness(0) invert(1);
}
.footer h2, .footer p, .footer li, .footer a{
    color:#fff;
}
.footer h2.title-footer{
    font-size:24px;
}
.footer ul{
    padding-left:0;
}
.footer .copy{
    border-top:1px solid rgba(255,255,255,.3);
    padding: 0 20px;
}
.footer .copy p{
    font-size:16px;
}
.redes{
    display:flex;
    gap:10px;
}
.redes i{
    font-size:24px;
}
.form-footer{
    display:flex;
    gap:10px;
    flex-direction:column;
    justify-content:center;
    align-items:center;
}
.form-footer input[type=email]{
      width: 100%;
}
.form-footer .btn-corpo{
    width:100%;
}
/*formulario suscripción*/
body:has(.sp-form) .footer .nl{
    display:none;
}
.sp-form{
    border:none !important; 
}
.sp-form input, .sp-form textarea{
    border:1px solid rgba(0,0,0,.3) !important;
    border-radius:var(--bRadiusB) !important;
}
.sp-form label,.sp-form input, .sp-form span{
    color:var(--colorSecondary) !important;
    font-family:var(--fontText) !important;
    font-size:20px !important;
}
/*Swiper+text*/
.cols-swiper-text .swiper-slide img.img-responsive,
.rooms .cols-swiper-text .swiper-slide .image img{
    border-radius: var(--bRadius) var(--bRadiusB);
    min-height: 70vh;
}
.cols-swiper-text>.row>div:has(.text){
    background: var(--bg);
    border-radius: var(--bRadiusB) var(--bRadius);
    z-index:1;
    display: flex;
    align-items: center;
    padding:2rem;
}
.editMode .cols-swiper-text>.row>div:has(.text){
    display:block;
}
.cols-swiper-text>.row>div:has(img.img-responsive){
    z-index:0;
}
.cols-swiper-text .swiper, .cols-swiper-text .swiper-slide,
.cols-swiper-text .swiper-slide>div,
.cols-swiper-text .swiper-slide>div img{
    height:100%;
}
.cols-swiper-text .swiper-button-prev{
    top: 40px;
    left:calc(50% - 60px);
}
.cols-swiper-text .swiper-button-next{
    top: 40px;
    right:calc(50% - 60px);
}
.cols-swiper-text.invert .swiper-slide img.img-responsive{
    border-radius: var(--bRadiusB) var(--bRadius);
}
.cols-swiper-text.invert>.row>div:has(.text){
    border-radius: var(--bRadius) var(--bRadiusB);
    margin-left: 0;
    padding:20px;
}
.cols-swiper-text.cols-swiper-text-primary>.row>div:has(.text){
    background:var(--colorSecondary) !important;
}
.cols-swiper-text.cols-swiper-text-transparent>.row>div:has(.text){
    background:transparent !important;
}
.destinos .cols-swiper-text.cols-swiper-text-primary>.row>div:has(.text){
    background:var(--bg);
}
.cols-swiper-text .price_from_container{
    padding:10px 20px;
    background:#fff;
    border-radius:var(--bRadius);
    width:max-content;
}
/*Formularios*/
form input,
form select,
form textarea {
    margin-top: 5px;
    border-radius: var(--bRadius);
    padding: 8px;
    border-color: rgba(0, 0, 0, .12);
    width: 100%;
    font-size: 16px;
    color: #000;
    min-height: 50px;
}
form .form-item:has(input[type=checkbox]){
    display: flex;
    align-items: flex-start;
    gap: 5px;
}
#personLogin form input{
    border-radius:var(--bRadius);
}
form input[type=checkbox], #personLogin form input{
    min-height:auto !important;
    width:auto !important;
}
.button-wrapper input[type=submit]{
    float:right;
}
/*Puntos de interés*/
ul.interes{
    display: flex;
    justify-content:center;
    flex-wrap: wrap;
    gap: 2rem;
    align-items: stretch;
    padding-left:0;
}
ul.interes li {
    flex: 1 0 calc(20% - 2rem);
    background: rgba(255, 255, 255, .3);
    padding: 1rem;
    height: auto;
}
ul.interes li p{
    display:flex;
    gap:.5rem;
    flex-direction:column;
    align-items:center;
    text-align:center;
}
/*Faqs*/
.accordion-item{
    border:none !important;
}
.accordion-header:has(.accordion-button.collapsed){
    border-bottom:1px solid rgba(0,0,0,.1);
}
.accordion-item .accordion-button{
    border-radius:0 !important;
    padding-left:10px;
    font-size:20px;
    font-weight:600;
    font-family:var(--fontText);
}
.accordion-button:not(.collapsed),.accordion-button:focus{
    box-shadow:none !important;
    color:var(--colorPrimary);
    background-color:var(--bg) !important;
}
/*Habitaciones*/
.icon-services{
    display:flex;
    gap:10px;
    align-items:center;
    flex-wrap:wrap;
}
.icon-services p.link-more{
    display: block;
    width: 100%;
}
.link-more a{
    padding: 8px 0;
    border-bottom: 1px solid #000;
    color:var(--colorSecondary);
    font-family:var(--fontPrimary);
    font-size:24px;
}
.link-more a i{
    font-size:16px;
}
.more-services, .text.hide{
    opacity: 0;
    height: 0;
    overflow: hidden;
    transition: opacity .5s ease, height .5s ease;
}
.more-services.show,.text {
  opacity: 1;
  height: auto;
  margin-top:40px;
}
.editMode .more-services{
    opacity:1 !important;
    height:auto !important;
}
.more-services ul, .services-room ul{
    column-count: 2;
    list-style-type: disc;
}
/*Servicios-actividades*/
.services{
    display: flex;
    flex-wrap:wrap;
    justify-content:center;
    gap: 10px;
}
.service{
    position:relative;
    border-radius:var(--bRadius) var(--bRadiusB);
    overflow:hidden;
}
.service .overlay{
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    align-items: center;
    padding:2rem;
}
.service{
    flex:1 0 calc(45% - 20px);
}
.service img{
    height:100%;
}
.service:first-child, .service:nth-child(4),
.service:nth-child(5),.service:nth-child(8){
    flex-basis:calc(55% - 20px);
}
/*Galería*/
.hover-gallery .lightbox .image a:before{
    top:50% !important;
    left:50% !important;
    transform:translate(-50%, -50%);
    width:60px;
    height:60px;
    background:rgba(0,0,0,.2);
    border-radius:50%;
    display:flex !important;
    justify-content:center;
    align-items:center;
    transition:.5s all;
    animation:none !important;
}
.hover-gallery .lightbox .image:hover a:before{
    width:100%;
    height:100%;
    border-radius:0;
}
.hover-gallery .lightbox .image a{
    border-radius:var(--bRadius) var(--bRadiusB);
}
.nav-tabs{
    border-color:var(--colorSecondary);
    justify-content:center;
    gap:10px;
    padding-bottom:10px;
}
.nav-tabs .nav-link p{
    font-size:24px;
    font-family:var(--fontText);
    margin-bottom:0;
    font-weight:400;
}
.nav-tabs .nav-link,.tabs-galerias-contador .dropdown-toggle{
    border-radius:var(--bRadius);
    color:#000;
    border:none;
    gap:3px;
    transition:.5s all;  
    font-size:20px;
}
.nav-tabs .nav-link.active, .nav-tabs .nav-link:hover,
.tabs-galerias-contador .dropdown-toggle{
    color:#fff;
    background-color:var(--colorSecondary);
}
.nav-tabs .nav-link.active h2, .nav-tabs .nav-link:hover h2,
.tabs-galerias-contador .dropdown-toggle{
    font-weight:600;
}
.tabs-galerias-contador{
    gap:2rem;
}
/*Mejor precio*/
.price{
    display:flex;
    flex-direction:column;
    gap:1rem;
}
.price i{
    font-size:2.5rem;
}
/*Destino*/
.col:has(.destino){
    padding-left:0;
    padding-right:0;
}
.destino h2{
    font-size:5rem;
}
.destino img.img-responsive{
    height:75vh;
}
.destino .overlay{
    display:flex;
    align-items:center;
    justify-content:center;
}
/*Menu área cliente*/
/*Área clientes*/
.nav.nav-pills{
    border-bottom: 2px solid var(--colorSecondary);
    padding-bottom:8px;
    gap: 15px;
    justify-content: center !important;
}
.nav.nav-pills .nav-link{
    font-size:21px;
    border-radius:var(--bRadius);
    color:var(--colorSecondary);
    border:none;
}
.nav.nav-pills .nav-link:hover,.nav.nav-pills .nav-link.active{
    color:#fff;
    background-color:var(--colorSecondary);
    font-weight:500;
}
.htt-content-navigation .dropdown{
    width:100%;
}
.htt-content-navigation .dropdown>button,
.htt-content-navigation .dropdown .btn.show{
    width: 100%;
    border-radius: var(--bRadius);
    background: var(--colorSecondary);
    color:#fff;
    padding: 12px;
    font-size: 21px;
    border:none;
}
.htt-content-navigation .dropdown-menu{
    margin-top:10px;
    border-radius:var(--bRadius);
}
.htt-content-navigation .dropdown-menu,
.htt-content-navigation .dropdown-menu>div,
.htt-content-navigation .dropdown-menu .btn-group {
    width:100%;
}
.htt-content-navigation .dropdown-item.active{
    background-color:var(--colorSecondary);
}
/*Restaurantes*/
.restaurants .col{
    padding:0 !important;
}
.restaurants .swiper img{
    border-radius:var(--bRadius) var(--bRadiusB);
}
/*Eventos*/
.services-events .bgGray{border-radius: var(--bRadius) var(--bRadiusB);
    min-height: 40vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 2rem;
}
.services-events i{
    width:70px;
    height:70px;
    display:flex;
    justify-content:center;
    align-items:center;
    border:1px solid var(--colorBody);
    border-radius:50%;
}
.services-events i:before{
    font-size:2rem;
}
ul.list-events{
    display: flex;
    flex-wrap: wrap;
    padding-left:0;
}
ul.list-events li:after{
    content:"|";
    padding:1rem;
}
ul.list-events li:last-child:after{
    content:none;
}
.httButtonScrollToTop {
    width: 48px;
    height: 48px;
    opacity: 0.8;
    bottom: 100px;
    right: 20px;
    background: var(--colorPrimary);
    border-radius: 50% !important;
    border: 3px solid var(--colorSecondary);
    text-align: center;
    padding: 10px;
    transition: .5s all;
    color: var(--colorSecondary) !important;
}
/*Error 404*/
ul.links-error{
    padding-left:0;
}
.links-error a{
    color:var(--colorSecondary);
    font-weight:600;
}
@media(min-width:992px){
    .stage{
        height:100dvh;
    }
    .menu-select-mobile ul {
        display: flex;
        justify-content: center;
        gap: 10px;
    }
     .menu-select-mobile .dropdown{
     display:none !important;
 }
}
@media(min-width:768px){
    .form-footer{
        max-width:60%;
        margin:40px auto 0 auto;
    }
    .form-footer{
        flex-direction:row;
    }
}
@media(max-width:1440px){
    .w50{
        width:60% !important;
    }
    .intro .container-fluid .row{
        width:75%;
    }
    .header{
        padding:8px 12px;
    }
    .header nav ul:not(.options-selector-language){
        gap:8px;
        font-size:18px;
    }
}
@media(max-width:1024px){
    .w50, .w60, .w70, .intro .container-fluid .row{
        width:80% !important;
    }
    h1{
    font-size:3.5rem;
    }
    h2,body .layout1-layout .title-text-layout{
        font-size:3rem;
    }
    h3{
        font-size:2.5rem;
    }
    .mTop120{
        margin-top: 80px !important;
    }
    .mBT120{
        margin-bottom:80px !important;
    }
    .paddTop120{
        padding-top:80px !important;
    }
    .paddBT120{
        padding-bottom:80px !important;
    }
    .header{
        width:100%;
        left:0;
        padding:6px 8px;
    }
    .hero .caption.w50{
       margin-left:15% !important;
       width:70% !important;
       margin-top: 0;
       height: 100%;
       display: flex;
       align-items: center;
    }
    .intro h1{
        font-size:3.8rem;
    }
    ul.interes li{
       flex-basis:calc(50% - 2rem); 
    }
 }
 .header .offcanvas.show{
     height:100dvh !important;
 }
@media(max-width:991px){
    .w80{
        width:90% !important;
    }
    .header{
        backdrop-filter:none;
    }
    .grid-motor{
        position:relative;
    }
    .offcanvas-lg.show{
        width:100%;
    }
     .copy p.right{
        text-align:center !important;
    }
    .copy ul.redes{
        justify-content:center;
    }
    .menu-select-mobile button{
        background: var(--colorPrimary);
        border-radius: var(--bRadius);
        padding: 15px;
        border: 1px solid #fff;
        font-size: 21px;
    }
    .menu-select-mobile ul.dropdown-menu{
        margin-top:5px;
        padding:10px;
    }
    .menu-select-mobile a{
        display:none !important;
    }
    .menu-select-mobile .dropdown-menu a{
        display:block !important;
    }
    .tabs-galerias-contador .dropdown-toggle,
    .tabs-galerias-contador .dropdown-menu,
    .htt-content-navigation .dropdown-toggle,
    .htt-content-navigation .dropdown-menu{
        width:100% !important;
    }
    .htt-content-navigation .dropdown-item.active,
    .tabs-galerias-contador .dropdown-item.active{
        background-color:var(--colorSecondary);
    }
    .cols-swiper-text{
        margin-top:20px;
    }
    .options-selector-language{
        background: transparent;
        border: none;
    }
    .navbar-toggler{
        padding-left: 0;
        border: none;
    }
    .cols-swiper-text>.row>div:has(.text){
        margin-left:0;
        margin-top:20px;
    }
    .cols-swiper-text.invert>.row>div:has(.text){
        margin-right:0;
    }
    .cols-swiper-text>.row>div:has(.text) .htt-text-image{
        padding:0;
    }
    .cols-swiper-text .swiper-slide img.img-responsive,
    .rooms .cols-swiper-text .swiper-slide .image img{
        min-height:300px;
    }
    .service{
        flex-basis:100% !important;
    }
}
@media(max-width:767px){
    .w50, .w60, .w70, .w80, .w90,.intro .container-fluid .row{
        width:96% !important;
    }
    .intro .container-fluid .row{
        width:100%;
    }
    #breadcrumb{
        margin-left:2%;
    }
    .header nav ul.navbar-nav{
        align-items:flex-start;
    }
    .header .logo img{
        max-width:100px;
    }
    .header .access>.row{
        flex-wrap:nowrap;
        float:none;
    }
    .header .access>.row>.col{
        padding:0;
    }
    .header nav ul li a[aria-current]:before{
        left:0;
    }
    .hero .caption p.title{
        font-size:3.5rem;
    }
    .cols-swiper-text .price_from_container{
        padding:10px;
    }
    .cols-swiper-text>.row>div:has(.text){
        padding:1.2rem;
    }
    .text-experiencia{
        width:90%;
    }
    .text-experiencia h3{
        font-size:2rem;
    }
    .service img{
        min-height:400px;
    }
    .tabs-galerias-contador{
        flex-direction:column;
    }
    .tabs-galerias-contador>div{
        width:100% !important;
    }
    .services-events>.row>div{
        margin-top:20px;
    }
    .footer{
        padding-left:2%;
        padding-right:2%;
    }
}